BODY {
	FONT: 12px/150% "宋体"; COLOR: #000; TEXT-ALIGN: center
}
DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-TOP: 0px
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; LIST-STYLE-TYPE: none; BORDER-BOTTOM-STYLE: none
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; LIST-STYLE-TYPE: none; BORDER-BOTTOM-STYLE: none
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; LIST-STYLE-TYPE: none; BORDER-BOTTOM-STYLE: none
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; LIST-STYLE-TYPE: none; BORDER-BOTTOM-STYLE: none
}
H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; LIST-STYLE-TYPE: none; BORDER-BOTTOM-STYLE: none
}
H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; LIST-STYLE-TYPE: none; BORDER-BOTTOM-STYLE: none
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; LIST-STYLE-TYPE: none; BORDER-BOTTOM-STYLE: none
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; LIST-STYLE-TYPE: none; BORDER-BOTTOM-STYLE: none
}
DL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; LIST-STYLE-TYPE: none; BORDER-BOTTOM-STYLE: none
}
DT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; LIST-STYLE-TYPE: none; BORDER-BOTTOM-STYLE: none
}
DD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; LIST-STYLE-TYPE: none; BORDER-BOTTOM-STYLE: none
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; LIST-STYLE-TYPE: none; BORDER-BOTTOM-STYLE: none
}
IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; LIST-STYLE-TYPE: none; BORDER-BOTTOM-STYLE: none
}
INPUT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; LIST-STYLE-TYPE: none; BORDER-BOTTOM-STYLE: none
}
BUTTON {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; LIST-STYLE-TYPE: none; BORDER-BOTTOM-STYLE: none
}
TEXTAREA {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; LIST-STYLE-TYPE: none; BORDER-BOTTOM-STYLE: none
}
SELECT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; LIST-STYLE-TYPE: none; BORDER-BOTTOM-STYLE: none
}
.l {
	FLOAT: left
}
.r {
	FLOAT: right
}
.tl {
	TEXT-ALIGN: left
}
.tc {
	TEXT-ALIGN: center
}
.tr {
	TEXT-ALIGN: right
}
.dis {
	DISPLAY: block
}
.red {
	COLOR: #014582
}
TABLE {
	FONT-SIZE: 12px; TEXT-ALIGN: center
}
.none {
	DISPLAY: none
}
A {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #0c592d; TEXT-DECORATION: underline
}
.clear {
	CLEAR: both
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; PADDING-TOP: 0px
}
.STYLE1 {
	COLOR: #ff0000
}
#srerww {
	WIDTH: 980px; TEXT-ALIGN: center
}
#srer {
	MARGIN: 0px auto; WIDTH: 980px; TEXT-ALIGN: left
}
#main {
	WIDTH: 980px; HEIGHT: auto
}
#main_header {
	WIDTH: 980px; HEIGHT: 66px; _height: 66px
}
#header_logo {
	FLOAT: left; MARGIN: 10px 0px 0px 8px; WIDTH: 174px; HEIGHT: 42px; _margin: 10px 0 0 8px
}
#video {
	FLOAT: right; MARGIN: 5px 5px 0px 0px; WIDTH: 255px; HEIGHT: auto; TEXT-ALIGN: right; _margin: 5px 5px 0 0
}
#video IMG {
	MARGIN: 0px 5px 0px 30px
}
#video P {
	MARGIN-TOP: 10px; FONT-WEIGHT: bold; FONT-SIZE: 14px; FLOAT: left; WIDTH: 255px; COLOR: #014582; HEIGHT: 20px
}
#main_nav {
	WIDTH: 980px; HEIGHT: 35px; BACKGROUND-COLOR: #0c592d; TEXT-ALIGN: center
}
#main_nav LI {
	DISPLAY: block; FLOAT: left; WIDTH: 107px; LINE-HEIGHT: 35px; HEIGHT: 35px
}
#main_nav LI A {
	COLOR: #fff; font-size:14px;font-family: "微软雅黑";
}
#main_banner {
	MARGIN-TOP: 2px; WIDTH: 980px; HEIGHT: 400px
}
#recommend_products {
	BORDER-TOP: #ccc 1px solid; MARGIN-TOP: 8px; WIDTH: 980px; LINE-HEIGHT: 32px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 32px; TEXT-ALIGN: left
}
#recommend_products IMG {
	FLOAT: left; WIDTH: 56px; MARGIN-RIGHT: 20px; HEIGHT: 32px
}
.abou_news {
	MARGIN-TOP: 8px; WIDTH: 980px; HEIGHT: 270px
}
#main_about {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; FLOAT: left; BORDER-LEFT: #ccc 1px solid; WIDTH: 706px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 270px
}
#about_title {
	BACKGROUND-IMAGE: url(../images/background.jpg); WIDTH: 706px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 29px
}
.title {
	FLOAT: left; BACKGROUND-IMAGE: url(../images/title_back.gif); WIDTH: 145px; LINE-HEIGHT: 30px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 29px
}
.title A {
	COLOR: #fff
}
.more {
	FLOAT: right; MARGIN: 8px 15px 0px 0px; WIDTH: 34px; HEIGHT: 5px; _margin: 8px 5px 0 0; padding:5px;
}
#about_brief_introduction {
	MARGIN-TOP: 10px; WIDTH: 686px;  LINE-HEIGHT: 20px; HEIGHT: 220px; TEXT-ALIGN: justify
}
#about_brief_introduction IMG {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 2px; FLOAT: left; PADDING-BOTTOM: 2px; BORDER-LEFT: #ccc 1px solid; WIDTH: 280px; MARGIN-RIGHT: 10px; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 210px
}
#main_news {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; FLOAT: right; BORDER-LEFT: #ccc 1px solid; WIDTH: 262px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 270px
}
#news_title {
	BACKGROUND-IMAGE: url(../images/background_1.jpg); WIDTH: 262px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 29px
}
/*.title_inco {
	FLOAT: left; LINE-HEIGHT: 31px; HEIGHT: 29px
}
.title_inco h3{font-size:14px; WIDTH: 105px; float:left;}
.title_inco h3 IMG {
	FLOAT: left; MARGIN: 9px 0px 0px 15px; WIDTH: 13px; HEIGHT: 13px
}
.title_inco span{float:right; padding-right:8px;}*/
.title_inco {
	FLOAT: left; WIDTH: 105px; LINE-HEIGHT: 31px; HEIGHT: 29px
}
.title_inco IMG {
	FLOAT: left; MARGIN: 9px 0px 0px 15px; WIDTH: 13px; HEIGHT: 13px;
}
.title_inco h3{font-size:14px; WIDTH: 105px; float:left; border:1px #FF0000 solid;}
.title_inco span{float:right; padding-right:8px; width:550px; border:1px #FF0000 solid;}
.page{height:30px; line-height:30px; clear:both; width:735px; margin:0 auto; margin-BOTTOM:10px; padding-bottom:6px;}
#news_brief_introduction {
	WIDTH: 242px; HEIGHT: 220px; TEXT-ALIGN: left
}
#news_brief_introduction LI {
	MARGIN-TOP: 8px; FLOAT: left; WIDTH: 244px; HEIGHT: 15px;
}
#news_brief_introduction LI IMG {
	MARGIN-RIGHT: 5px
}
#main_product {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; MARGIN-TOP: 8px; BORDER-LEFT: #ccc 1px solid; WIDTH: 980px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 590px
}
#main_product_title {
	BACKGROUND-IMAGE: url(../images/background.jpg); WIDTH: 980px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 29px
}
#main_product_content {
	WIDTH: 970px; HEIGHT: 547px
}
.product_matter {
	float: left;
    height: 270px;
    margin: 8px 11px 0 11px;
    width: 220px;
}
.product_img IMG {
	 border-color: #e7e7e7;
    border-style: solid;
    border-width: 1px;
    float: left;
    height: 165px;
    padding: 1px;
    width: 220px;
}
#product_right {
	 border: 1px solid #E7E7E7;
    float: left;
    height: 70px;
    padding: 5px;
    text-align: center;
    width: 212px;
}
#product_right p{
    text-align: left;text-indent: 2em;

}
#trends_equipment_technology {
	MARGIN-TOP: 8px; WIDTH: 981px; HEIGHT: 274px
}
.industry_trends {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; FLOAT: left; BORDER-LEFT: #ccc 1px solid; WIDTH: 320px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 274px
}
.trengs_title {
	BACKGROUND-IMAGE: url(../images/background_1.jpg); WIDTH: 320px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 29px
}
.trengs_content {
	WIDTH: 300px; HEIGHT: 220px; TEXT-ALIGN: left
}
.trengs_content LI {
	MARGIN-TOP: 8px; FLOAT: left; WIDTH: 300px; HEIGHT: 15px; overflow:hidden
}
.knowledge {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; FLOAT: left; MARGIN-LEFT: 7px; BORDER-LEFT: #ccc 1px solid; WIDTH: 320px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 274px
}
.knowledge_1 {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; FLOAT: right; BORDER-LEFT: #ccc 1px solid; WIDTH: 320px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 274px
}
#main_key {
	MARGIN-TOP: 10px; WIDTH: 980px; HEIGHT: 52px
}
#key_title {
	BACKGROUND-IMAGE: url(../images/key.gif); WIDTH: 981px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 26px
}
#key_title LI {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; DISPLAY: block; FLOAT: left; BORDER-LEFT: #ccc 1px solid; WIDTH: 70px; CURSOR: pointer; LINE-HEIGHT: 25px; BORDER-BOTTOM: #ccc 1px; HEIGHT: 25px
}
.key_content {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px; BORDER-LEFT: #ccc 1px solid; WIDTH: 980px; LINE-HEIGHT: 27px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 55px
}
.key_content A {
	FLOAT: left; MARGIN-LEFT: 5px;MARGIN-right: 5px; color: #666666;
}
#main_footer {
	CLEAR: both; BORDER-TOP: #ccc 1px solid; MARGIN-TOP: 35px; BACKGROUND-IMAGE: url(../images/footer.jpg); WIDTH: 100%; BACKGROUND-REPEAT: repeat-x; HEIGHT: 85px
}
#main_footer LI {
	WIDTH: 100%; HEIGHT: 20px
}
#main_footer LI SPAN {
	MARGIN-LEFT: 20px
}
#main_footer LI I {
	COLOR: #ff0000; FONT-STYLE: normal
}
#products_left {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; FLOAT: left; PADDING-BOTTOM: 5px; MARGIN: 10px 0px 0px; BORDER-LEFT: #ccc 1px solid; WIDTH: 228px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: auto; margin-bottom: 10px;
}
.left_title {
	margin-TOP: 8px; FONT-WEIGHT: bold; FONT-SIZE: 14px; WIDTH: 205px; HEIGHT: 24px; TEXT-ALIGN: left; clear:both;
}

.left_t {
	margin-TOP: 8px; FONT-WEIGHT: bold; FONT-SIZE: 14px; WIDTH: 205px; HEIGHT: 24px; TEXT-ALIGN: left; clear:both;padding-top: 10px;
}
.left_title SPAN {
	WIDTH: 60px; COLOR: #0c592d; HEIGHT: 22px
}

.left_t SPAN {
	WIDTH: 60px; COLOR: #0c592d; HEIGHT: 22px
}
.left_title I {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; MARGIN-LEFT: 5px; COLOR: #ccc; FONT-STYLE: normal
}
.left_title P {
	MARGIN-TOP: 3px
}
.left_title2 {
	margin-TOP:8px; padding-TOP:15px;FONT-WEIGHT: bold; FONT-SIZE: 14px; WIDTH: 205px; HEIGHT: 24px; TEXT-ALIGN: left; clear:both;
}
.Product_List { 
	MARGIN-left:10px; MARGIN-TOP:10px; WIDTH: 205px; float:left; HEIGHT:auto
}
.Product_List li B{padding-top:7px;}
.Product_List_1 {
	PADDING-BOTTOM: 10px; WIDTH: 205px; HEIGHT: auto; 
}
.Product_List LI {
	FLOAT: left; MARGIN-LEFT: 10px; WIDTH: 185px; HEIGHT: 25px;TEXT-ALIGN: left; _float: left; _margin-left: 5px
}
.Product_List LI IMG {
	MARGIN-RIGHT: 5px
}
.Product_List_1 LI {
	FLOAT: left; MARGIN-LEFT: 10px; WIDTH: 185px; HEIGHT: 20px; TEXT-ALIGN: left; _float: left; _margin-left: 5px
}
.Product_List_1 LI IMG {
	MARGIN-RIGHT: 5px
}
#products_right {
	MARGIN-TOP: 9px; FLOAT: right; WIDTH: 741px; HEIGHT: auto
}
#products_banner {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #ccc 1px solid; WIDTH: 736px; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 230px
}
#product_classification {
	MARGIN-TOP: 15px; WIDTH: 737px; HEIGHT: auto
}
#classification_title {
	BACKGROUND-IMAGE: url(../images/class_title.jpg); WIDTH: 737px; LINE-HEIGHT: 30px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 31px
}
#class_title {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FLOAT: left; WIDTH: 120px; HEIGHT: 15px
}
#class_title SPAN {
	WIDTH: 50px; COLOR: #014582; HEIGHT: 30px
}
#class_ul {
	FLOAT: right; WIDTH: 480px; HEIGHT: 30px
}
#class_ul LI {
	PADDING-RIGHT: 15px; BORDER-TOP: #ccc 1px solid; DISPLAY: block; PADDING-LEFT: 15px; FLOAT: left; BACKGROUND-IMAGE: url(../images/class.jpg); PADDING-BOTTOM: 0px; BORDER-LEFT: #ccc 1px solid; WIDTH: auto; CURSOR: pointer; PADDING-TOP: 0px; HEIGHT: 30px
}
.classification_content {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 10px; BORDER-LEFT: #ccc 1px solid; WIDTH: 735px; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: auto
}
.classification_content LI {
	DISPLAY: block; FLOAT: left; MARGIN: 10px 0px 0px 8px; WIDTH: 173px; HEIGHT: 136px; _margin: 10px 0 0 6px
}
.classification_content LI IMG {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #ccc 1px solid; WIDTH: 166px; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 103px
}
#Best_Products {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; FLOAT: left; BORDER-LEFT: #ccc 1px solid; WIDTH: 740px; BORDER-BOTTOM: #ccc 1px solid; 
}
#Best_Products_title {
	FLOAT: left; BACKGROUND-IMAGE: url(../images/background_1.jpg); WIDTH: 740px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 29px
}
.Best_Products_content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 10px; WIDTH: 735px; PADDING-TOP: 8px; HEIGHT: auto
}
.Best_Products_content LI {
	DISPLAY: block; FLOAT: left; MARGIN: 10px 0px 0px 8px; WIDTH: 173px; HEIGHT: 145px; _margin: 10px 0 0 6px; line-height:15px;
}
.Best_Products_content LI IMG {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #ccc 1px solid; WIDTH: 166px; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 125px
}
#product_detail_title {
	MARGIN-TOP: 5px; FLOAT: right; WIDTH: 741px; HEIGHT: 15px; TEXT-ALIGN: left
}
#product_detail {
	MARGIN-TOP: 5px; FLOAT: left; WIDTH: 741px; HEIGHT: 285px
}
#detail_left {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 2px; FLOAT: left; PADDING-BOTTOM: 2px; BORDER-LEFT: #ccc 1px solid; WIDTH: 374px; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 279px
}
#detail_left IMG {
	WIDTH: 374px; HEIGHT: 279px
}
#product_intro {
	FLOAT: right; WIDTH: 350px; HEIGHT: 270px
}
#headline {
	WIDTH: 330px; HEIGHT: 220px; TEXT-ALIGN: left
}
#baton {
	MARGIN-TOP: 10px; WIDTH: 350px; HEIGHT: 35px
}
#baton LI {
	DISPLAY: block; FLOAT: left; MARGIN-LEFT: 10px; WIDTH: 162px; LINE-HEIGHT: 38px; HEIGHT: 41px; _margin-left: 5px
}
.product_introduce { margin:0 auto; WIDTH: 730px; HEIGHT: auto; TEXT-ALIGN: justify
}
.product_introduce h1{height:35px; line-height:35px; padding-top:8px; width:730px; text-align:center;}
.product_introduce .intit{width:720px; margin:0 auto; clear:both; height:23px; line-height:23px; border:1px dashed #e2e2e2; border-left:none; border-right:none; text-align:right;}
#technial_support_title {
	MARGIN-TOP: 10px; WIDTH: 740px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 20px
}
#technial_title {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FLOAT: left; MARGIN-LEFT: 10px; WIDTH: 350px; HEIGHT: 20px; TEXT-ALIGN: left; _margin-left: 5px
}
#technial_title SPAN {
	WIDTH: 50px; HEIGHT: 30px
}
#technial_title IMG {
	FLOAT: left; MARGIN-RIGHT: 5px
}
#bread {
	FLOAT: right; WIDTH: 340px; MARGIN-RIGHT: 10px; HEIGHT: 20px; TEXT-ALIGN: right; _margin-right: 5px
}

#bech_banner {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ccc 1px solid; MARGIN-TOP: 10px; PADDING-LEFT: 2px; FLOAT: right; PADDING-BOTTOM: 2px; BORDER-LEFT: #ccc 1px solid; WIDTH: 736px; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 203px
}
.encyclopedism_content {
	WIDTH: 741px; HEIGHT: auto
}
.encyclopedism {
	MARGIN-TOP: 10px; PADDING-LEFT: 20px; FONT-WEIGHT: bold; FLOAT: left; WIDTH: 721px; LINE-HEIGHT: 30px; HEIGHT: 30px; BACKGROUND-COLOR: #f0f0f0; TEXT-ALIGN: left
}
.encyclopedism_matter {
	FLOAT: left; MARGIN: 10px 0px 0px 10px; WIDTH: 721px; HEIGHT: auto; TEXT-ALIGN: left; _margin-left: 0px
}
.encyclopedism_matter TABLE TD {
	FLOAT: left; MARGIN-LEFT: 70px; WIDTH: 230px; HEIGHT: 20px; TEXT-ALIGN: left
}
.encyclopedism_matter1 {
	FLOAT: left; MARGIN: 10px 0px 0px 10px; WIDTH: 721px; HEIGHT: auto; TEXT-ALIGN: left; _margin-left: 0px
}
.encyclopedism_matter1 TABLE TD {
	FLOAT: left; MARGIN-LEFT: 10px; WIDTH: 150px; HEIGHT: 20px; TEXT-ALIGN: left
}
#broken {
	PADDING-BOTTOM: 10px; MARGIN: 10px; WIDTH: 208px; HEIGHT: auto
}
.select {
	BORDER-RIGHT: #ddd 1px solid; BORDER-TOP: #ddd 1px solid; MARGIN-TOP: 5px; BORDER-LEFT: #ddd 1px solid; WIDTH: 208px; BORDER-BOTTOM: #ddd 1px solid; HEIGHT: 22px; TEXT-ALIGN: left
}
#ball {
	MARGIN-TOP: 15px; WIDTH: 228px; margin:0 auto; padding-top:5px;
}
#ball LI {display: block;
    float: left;
    height: 98px;
    margin-left: 4px;
    overflow: 